Bug 21026 - gnumeric hangs on large excel files
Summary: gnumeric hangs on large excel files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnumeric   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-17 18:16 UTC by dkaplan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-26 02:24:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dkaplan 2000-11-17 18:16:11 UTC
Hi,

Gnumeric has hung on me several times when I tried to open a decent sized
excel file.  A couple of times it was so busily working that I couldnt even
stop it and I had to just power down.  Not sure if this is a bug or just
bad memory management.

Thanks,
David

Comment 1 Ed McKenzie 2000-11-26 02:24:24 UTC
gnumeric is especially badly behaved when importing large .csv files (Excel handles these well.) Most of the time, X ends up getting killed as the machine runs out of swap.

Comment 2 Matt Wilson 2000-12-29 23:52:31 UTC
Will be fixed in the 0.61 RPMS which will be in rawhide shortly.



Note You need to log in before you can comment on or make changes to this bug.